Reality < 2.4.0 - Multiple Persistent XSS

2019-10-11T00:00:00
ID WPVDB-ID:9905
Type wpvulndb
Reporter wpvulndb
Modified 2020-07-29T00:00:00

Description

WordPress Vulnerability - Reality < 2.4.0 - Multiple Persistent XSS